it-swarm.com.de

Dieses Android SDK erfordert ADT Version 23.0.0 oder höher. Die aktuelle Version ist 22.6. Bitte aktualisieren Sie ADT auf die neueste Version?

Ich habe Eclipse ADT mit Android SDK für Windows von dieser Website Developer.Android heruntergeladen und installiert. Wenn ich versuche, ein AVD-Gerät zu erstellen, wird der Fehler angezeigt, dass Location of Android SDK has not been setup in Preferences. Ich öffne Preferences in der Windows Menüleiste und versuche dann, den SDK-Speicherort festzulegen, aber es wird ein Fehler angezeigt Dies Android Für das SDK ist ADT-Version 23.0.0 oder höher erforderlich. Die aktuelle Version ist 22.6. Bitte aktualisieren Sie ADT auf die neueste Version. Wie aktualisiere ich es? Hilf mir beim Erstellen von Android = Projekt.

63
Srihari

Sie können auch das ADT-Plugin aktualisieren

  1. Wählen Sie Hilfe> Neue Software installieren
  2. Arbeit mit:p2repo - https://dl-ssl.google.com/Android/Eclipse/
  3. Wählen Sie Developer Tools und Next
  4. Weiter, Akzeptieren Sie die Lizenzvereinbarung * und Fertig stellen
94
Gema Sanchez

Sie können sie wie folgt neu installieren:

Gehe zu: Hilfe -> Informationen zu Eclipse SDK -> Installationsdetails. Wählen Sie die Plugins aus, die Sie deinstallieren möchten

installieren Sie sie als: Gehe zu: Hilfe -> Neue Software installieren

add https://dl-ssl.google.com/Android/Eclipse/

wählen Sie die zu installierenden Plugins aus.

17
Andy

Sie müssen Ihr ADT-Plugin aktualisieren. Ich mache es jedes Mal als Administrator:

  1. Wählen Sie Hilfe> Nach Updates suchen.
  2. Suchen Sie im daraufhin angezeigten Dialogfeld Verfügbare Updates die Features Android= DDMS und Android Development Tools) in der Liste, und stellen Sie sicher, dass die Kontrollkästchen neben ihnen aktiviert sind. Klicken Sie auf Weiter .

  3. Klicken Sie im Dialogfeld "Details aktualisieren" auf "Weiter".

  4. Lesen und akzeptieren Sie die Lizenzvereinbarung und klicken Sie dann auf Fertig stellen. Dadurch wird die neueste Version von Android DDMS und
    Android-Entwicklungstools.

  5. Starten Sie Eclipse neu.

Wenn es nicht klar genug ist und einige Bilder Ihnen helfen, sehen Sie hier:

http://theopentutorials.com/tutorials/Android/updating-Android-sdk-and-Eclipse-adt-plugin/

4
Opiatefuchs